Subject: [Simple] Working message dumps for MS Messenger ...

From: "Andrew" <[email-masked]>
Date: Mon, 15 Jul 2002 21:58:31 -0400

Presently trying to get my presence/proxy server running with MS Messenger.
Sort of a pain without any docs from MS but progress is being made.

I've seen the dumps from Columbia and have gone over them with them, but am
still a little confused. Can someone supply some message dumps between two
end users on different machines with a proxy/presence server on yet another
machine?

Specifically I'd love to see:

END USER A --------- SUB TO END USER B------- > Proxy/Presence
END USER A <-------- SUB 200 OK ---------------------- Proxy/Presence
END USER A <--------- NOTIFY ----------------------------- Proxy/Presence

Any help and suggestions would be great.

Thanks,
Andrew